@charset "utf-8";
/* CSS Document */

#lender-configure{font-size:11px; color:#000000; font-family:Arial, Helvetica, sans-serif; margin:0 auto; padding:0; text-align:center;  }

#lender-configure #imgback{ width:300px; padding:15px; margin:20px; float:left;}

#lender-configure #mainpart{  width:800px; margin:0 auto;  }

#lender-configure #innercontent{padding:10px; margin:0;  border:1px solid #d9dada; background-color:#ffffff ; }

#lender-configure #right{ float:left;  width:288px; }

#lender-configure #left #heading{  background:url(/images/widgets/configure/widget-configuratiion_06.jpg) repeat-x left top;  padding:0;  border:1px solid #d6d6d6; clear:both; margin:0;}

#lender-configure #left #heading .blackhead{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; font-weight:bold; text-transform:capitalize; line-height:30px; text-align:left; padding-left:15px;  }

#lender-configure #rightinner{ background:url(/images/widgets/configure/widget-configuratiion_10.jpg) repeat-y left top; border:1px solid #e4e4e4; margin-top:4px; padding:8px;   }

#lender-configure #left{float:left; width:490px; margin:0; padding:0;  }

/*#lender-configure #imgback{ width:300px; border:5px solid #f1c47f; background:#ffd696; padding:15px; margin:20px; float:left;}*/

#lender-configure #right .change-pre{text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#000000; font-weight:bold; line-height:30px; background-color:#e4e4e4; padding-left:5px;  border-left:0px solid #d6d6d6;   border-right:1px solid #d6d6d6;   border-bottom:1px solid #d6d6d6;   border-top:1px solid #d6d6d6;   }

#lender-configure #right .chose-color{float:left; text-align:left; width:270px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474747; font-weight:bold;  padding-top:6px; line-height:18px;}

#lender-configure #chose-col{ background: url(/images/widgets/configure/rainbow.png) no-repeat left top; padding-left:20px; line-height:18px; }

#lender-configure #chose-font{ background: url(/images/widgets/configure/style_add.png) no-repeat left top; padding-left:20px; line-height:18px; }

#lender-configure #chose-select{ background: url(/images/widgets/configure/application_side_expand.png)  no-repeat left top; padding-left:20px; line-height:18px; }

#lender-configure #chose-add{ background:url(/images/widgets/configure/add.png) no-repeat left top; padding-left:20px; line-height:18px; }

#lender-configure #click-but{ text-align:center; padding:5px 0;  }

#lender-configure #right .arrow{border-top:4px solid #e0dede; }

 *:first-child+html #lender-configure #right .arrow{border-top:4px solid #e0dede; background:url(/images/widgets/configure/widget-configuratiion_14.jpg) no-repeat 20px 4px; padding:10px; }

#lender-configure #right .colorcol{background-color:#ffffff;  border:1px solid #ccc; margin:10px; text-align:center; height:23px;}

/**:first-child+html #right .chose-color{ float:left;  text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#474747; font-weight:bold; margin:0; padding:0; }*/

#lender-configure #filed{margin:10px 10px 5px;}

#lender-configure .select{ background:#FFF; border:1px solid #ccc;height:25px; padding:0; margin:0;}



/* Common */
.arial { font-family:Arial, Helvetica, sans-serif; }
.times { font-family:Times New Roman; }
.verdana { font-family:Verdana; }

.small {width:150px;  margin:10px auto;}
.large {width:300px;  margin:0 auto;}





